Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 277565 - app-i18n/x-unikey: fails to build with gcc-4.4
Summary: app-i18n/x-unikey: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: CJK Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-12 23:55 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-08-10 11:49 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (x-unikey-1.0.4-r1:20090712-090038.log,24.95 KB, text/plain)
2009-07-12 23:55 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-12 23:55:33 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-12 23:55:59 UTC
Created attachment 197703 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-08-10 11:49:33 UTC
fixed, thanks ;)